@charset "UTF-8";

@font-face {
  font-family: "focus";
  src:url("fonts/focus.eot");
  src:url("fonts/focus.eot?#iefix") format("embedded-opentype"),
    url("fonts/focus.woff") format("woff"),
    url("fonts/focus.ttf") format("truetype"),
    url("fonts/focus.svg#focus") format("svg");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

[data-icon]:before {
  font-family: "focus" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="icon-"]:before,
[class*=" icon-"]:before {
  font-family: "focus" !important;
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-i1:before {
  content: "\61";
}
.icon-i2:before {
  content: "\62";
}
.icon-i3:before {
  content: "\63";
}
.icon-i4:before {
  content: "\64";
}
.icon-i5:before {
  content: "\65";
}
.icon-i6:before {
  content: "\66";
}
.icon-i7:before {
  content: "\67";
}
.icon-i8:before {
  content: "\68";
}
.icon-i9:before {
  content: "\69";
}
.icon-i10:before {
  content: "\6a";
}
.icon-i11:before {
  content: "\6b";
}
.icon-i12:before {
  content: "\6c";
}
.icon-i13:before {
  content: "\6d";
}
.icon-i14:before {
  content: "\6e";
}
.icon-i15:before {
  content: "\6f";
}
.icon-i16:before {
  content: "\70";
}
.icon-i17:before {
  content: "\71";
}
.icon-i18:before {
  content: "\72";
}
.icon-i19:before {
  content: "\73";
}
.icon-i20:before {
  content: "\74";
}
.icon-i21:before {
  content: "\75";
}
.icon-i22:before {
  content: "\76";
}
.icon-i23:before {
  content: "\77";
}
.icon-i24:before {
  content: "\78";
}
.icon-i25:before {
  content: "\79";
}
.icon-i26:before {
  content: "\7a";
}
.icon-i27:before {
  content: "\41";
}
.icon-i28:before {
  content: "\42";
}
.icon-i29:before {
  content: "\43";
}
.icon-i30:before {
  content: "\44";
}
.icon-i31:before {
  content: "\45";
}
.icon-i32:before {
  content: "\46";
}
.icon-i33:before {
  content: "\47";
}
.icon-i34:before {
  content: "\48";
}
.icon-i35:before {
  content: "\49";
}
.icon-arr-left:before {
  content: "\4a";
}
.icon-arr-right:before {
  content: "\4b";
}
.icon-check:before {
  content: "\4c";
}
.icon-info:before {
  content: "\4d";
}
.icon-p3:before {
  content: "\4e";
}
.icon-p2:before {
  content: "\4f";
}
.icon-p1:before {
  content: "\50";
}
.icon-finger:before {
  content: "\51";
}
.icon-star:before {
  content: "\52";
}
.icon-z1:before {
  content: "\53";
}
.icon-z2:before {
  content: "\54";
}
.icon-z3:before {
  content: "\55";
}
.icon-z4:before {
  content: "\56";
}
.icon-z5:before {
  content: "\57";
}
.icon-z6:before {
  content: "\58";
}
.icon-z7:before {
  content: "\59";
}
.icon-z8:before {
  content: "\5a";
}
